6 Replies Latest reply on Apr 17, 2016 11:36 PM by BoonT_56

    Pairing issue with Android 5.1.1

      I cannot pair my BLE device (BCM20736S) with Samsung Grand Prime smartphone driven by Android v5.1.1. (result: smp_bond_result = 1, timeout). The device is seen as bonded on Android side, but not on Broadcom side.

      The pairing is successful with the same smartphone but driven by Android v5.0.2., or Samsung Galaxy S4 with Android v4.4.2.

      Did someone encountered this issue, or have some any idea ?